Package Details: pidgin-sipe 1.25.0-3

Git Clone URL: https://aur.archlinux.org/pidgin-sipe.git (read-only, click to copy)
Package Base: pidgin-sipe
Description: Third-party Pidgin plugin for Microsoft Office 365/Lync/LCS/OCS
Upstream URL: https://sipe.sourceforge.io
Keywords: business communicator lync microsoft office skype
Licenses: GPL2
Conflicts: pidgin-sipe-git
Submitter: xyproto
Maintainer: ogarcia
Last Packager: ogarcia
Votes: 5
Popularity: 0.80
First Submitted: 2019-03-27 09:22
Last Updated: 2020-01-14 08:50

Latest Comments

1 2 Next › Last »

ogarcia commented on 2020-01-14 08:51

@SanskritFritz yes, changed!

SanskritFritz commented on 2020-01-12 12:33

Shouldn't the homepage be https://sipe.sourceforge.io/ ?

lordchaos commented on 2019-10-15 10:23

Thanks @ogarcia !

bobolin commented on 2019-10-15 07:31

Thank you @ogarcia. Now it works!

ogarcia commented on 2019-10-14 17:16

@lordchaos and @bobolin seems that is an issue with current libpurple library binary that are using deprecated 'GParameter'.

Fixed now in 1.25.0-2 with the configure patch.

bobolin commented on 2019-10-14 10:06

I also can't make audio calls anymore.

lordchaos commented on 2019-10-13 12:18

I no longer can perform a test call after the upgrade to 1.25.0; the feature is simply gone it seems. Anybody else seeing this?

bobolin commented on 2019-10-02 14:31

@ogarcia Thanks!

ogarcia commented on 2019-09-28 10:23

@bobolin this is fixed in git devel version (see: https://sourceforge.net/p/sipe/bugs/358/) but no new tagged stable version has published with this fix.

In meantime you can use devel package: https://aur.archlinux.org/packages/pidgin-sipe-git/

bobolin commented on 2019-09-25 19:22

The build failed with: sipe-utils.c:293:3: error: ‘GTimeVal’ is deprecated: Use 'GDateTime' instead [-Werror=deprecated-declarations]